Package Details: evilvte 0.5.1-2

Git Clone URL: https://aur.archlinux.org/evilvte.git (read-only)
Package Base: evilvte
Description: VTE based, highly customizable terminal emulator
Upstream URL: http://www.calno.com/evilvte/
Licenses: GPL2
Provides: evilvte
Submitter: None
Maintainer: t-8ch
Last Packager: t-8ch
Votes: 39
Popularity: 0.122471
First Submitted: 2008-05-01 13:30
Last Updated: 2015-06-09 17:51

Dependencies (3)

Required by (0)

Sources (1)

Latest Comments

Jhebes commented on 2016-04-11 18:26

This package has been broken for quite a while now. I can take over maintenance if the current owner is no longer interested in doing so.

Jhebes commented on 2016-03-14 02:47

vte290 is definitely gone. If you need to build this package, you can build it for gtk2 (change --with-gtk=3.0 to --with-gtk=2.0 in the PKGBUILD), which can use the regular vte package rather than vte290. Obviously not an ideal solution, but it makes this buildable.

haawda commented on 2016-03-06 16:08

vte290 seems to be gone?

t-8ch commented on 2014-10-25 19:00

@cgtx: Thanks, updated

carlwgeorge commented on 2014-10-25 18:52

This fails to build against vte3. The configure file is set to use vte-2.9.0. I was able to successfully build it by changing the dependency to the vte290 package instead of vte3.

t-8ch commented on 2012-07-14 07:50

I'd like to stay with stable releases.
The `~pre` releases schemes makes some problems with AUR helpers.
So we would have to use epoch all the time.

Maybe a evilvte-unstable package would be good.

reflectionalist commented on 2012-07-13 22:29

Not sure if pre-release counts, but 0.5.2~pre1 is out.

t-8ch commented on 2011-10-22 23:22

Updated, neither cower nor packer recognize this new version due to the previous versions number.
I will leave it this way, unless someone has strong objections.
(Using the 'epoch' field would be the only solution afaik)

t-8ch commented on 2011-08-23 18:28

I requestet orphanage on [aur-general] and adopt it now, i'll base the new PKGBUILD on yours

Zveroy commented on 2011-08-23 01:39

I make up to date version of package (https://aur.archlinux.org/packages.php?ID=51769) with another name until dauerbaustelle drops this package.

All comments